$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-31_1993-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-31_1993-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 1400000.0
      - -3000000.0
    - - 1300000.0
      - -3000000.0
    - - 1300000.0
      - -3100000.0
    - - 1400000.0
      - -3100000.0
    - - 1400000.0
      - -3000000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 1300000.0
    - 0.0
    - -25.0
    - -3000000.0
    - 0.0
    - 0.0
    - 1.0
id: bd0262e7-cd02-4f97-b850-26c0a2b0a034
label: ga_ls_landcover_class_cyear_2_1-0-0_au_1993-01-01
lineage:
  ls5_fc_albers:
  - 5162d434-db47-4e60-9b83-03a904a9b6ea
  - ba5130ed-3f72-4cdb-8851-9c6d1c15a76d
  - 1bff6067-d391-41b4-87fb-e9ee91503769
  - 7ed1a573-5e9c-4e2d-9d18-9aa5d36b4b29
  - ce468f41-c1a8-46e1-8776-a5f054bccf76
  - 400132c9-55ca-4a5f-91b4-923b90921ac6
  - dcd7b763-3835-463d-816a-0d277732cec6
  - 0ccee05f-cbe6-4e07-a003-dcdcaecadea9
  - f3cebb01-77e2-4286-80f2-0aa1a0eca383
  - d06b2323-b11a-4490-a706-308cde04aa41
  - 3e9e50ba-ba38-49a5-b23e-b72239681d5e
  - c50cc636-87cd-4e29-af1e-c9ca2a4f129d
  - f3170d1c-c7f1-4406-b01e-8e72202b8d46
  - 99373335-c7ac-439a-aded-bcf4ed2a88d4
  - b29c33d8-ebaa-484c-bfec-cbdf34661491
  - 846fa1d4-ced3-433f-b186-9a46ee5f2458
  - d62ced36-f229-44bd-9958-dccd55e0d612
  - e90b2ba0-b8e4-45e3-aad6-dfe11cef17f4
  - f309461e-e4b0-4295-bf4a-c7e575684334
  - dc7890b1-ed4d-4925-9017-b8dbd4b9055c
  - d993cfd0-f8c2-4901-b5b3-63c7fcb5536c
  - 0c5ea03a-984f-4029-acc5-ace4cd5fa494
  - 010b830d-6394-4aea-a829-758b5b25e679
  - abc70150-e03b-4047-9ab6-e195c6e56ca5
  - 79ab38e5-4f28-419f-9eff-e76e42ea9092
  - 7bc2cd37-f3cf-45c6-be40-a6907ba5b676
  - 5890d428-2a2c-434a-b255-8838ad8da969
  - 5f038811-3795-4e24-8da8-5e27ee8eceaf
  - 3ae94c38-45d8-416c-91d5-43e7c63b55cb
  - 0cdf3397-c781-452b-8cba-dad66936e2df
  - f5ada082-067a-41ee-91db-3fbb60113ad7
  - 5f3b8b77-bd51-45e6-a171-3c6ee727e143
  - c8859eb8-b1ec-4401-a3b9-8e7722839dab
  - de523e6c-22b2-406b-a604-12d5288a840d
  - 7a5bb6e5-1b95-4365-89d2-aee088eb2014
  - b61ebf5c-04fd-4b4e-ab93-a86985b349dd
  - 85c0f64e-e3d4-4e45-9130-df77db644386
  - 00f175a8-6488-4a60-ae53-40e41aa4486b
  - 8c74879e-7fd1-4444-aa36-8f0bbf7a503f
  ls5_nbart_geomedian_annual:
  - ac491328-4466-4601-bf51-fc7ebe61dd02
  ls5_nbart_tmad_annual:
  - 0799c8be-5d4c-4105-8bc9-c170a2d0c37f
  wofs_albers:
  - 6a0f228a-14e7-4510-854a-2b61ee39a3b8
  - ebd30e11-a8a7-4dba-84a9-1b1964445e5e
  - e86be6c7-1133-4473-998a-7969cc3738fc
  - 0c8c6c93-b7b7-4765-8fe9-222c7c24a1c4
  - 52e8dbd6-7825-45f4-b43b-ccb085391376
  - ba12be2f-0fb7-4435-8b79-33e0e24171b0
  - ffcb9ce5-813a-4e8e-b6ea-bd765aac7220
  - 7b936196-e15f-4c14-a982-8aebd761d1a6
  - 318f3de6-191f-4371-b2f0-a74924423241
  - 95514a23-b1e1-459a-a2b4-fbc67f7dd660
  - a0b9aedf-514f-45a3-997f-6a7fc045a6c9
  - 5b96f253-3478-4791-b990-6a2dcfdd748c
  - dae31e49-1537-4e92-8cba-d48c9f5ecb84
  - 060db5e4-4c2d-4ff6-977b-96c9c17eb9bc
  - 9a98538f-113c-46d8-b288-941dfb568ba1
  - 7be0b1be-1d9d-426a-8535-8cf134bed9dc
  - 22833e79-716f-4e9c-872f-57189a0cd992
  - 2a8855c8-17c6-495f-ac1c-d375f72901db
  - 3adc1e17-6005-4da0-a22d-44c5e7827050
  - 93fe236d-9b9b-47b9-9a9a-3d452b361209
  - 56050465-886a-4198-991b-6d12a12b5dca
  - 24dcdd1c-8833-4db7-af8e-f7e41a6e765e
  - b2697993-b549-4d78-9dc6-433f5f712d6b
  - 6245d09e-98fc-4c90-b56b-bdf4b2c7232c
  - d41d2b53-d34e-4e3e-9a73-1c4c99619733
  - 6d5bc8e1-6da5-4446-99c1-8c6040eab8d0
  - 60600436-a7e7-4e68-b6c3-d82a5963587f
  - ab4e0461-f194-42d7-b185-b352ddb5f3b6
  - 8be18c8c-580e-42bb-9fa3-d7e5701a4a1f
  - 4587239e-f80f-4b4f-8258-0aeb7cac9e55
  - dd21b544-a382-411b-a0a4-0fcf6a0006ce
  - 39e4d330-6b26-4466-8578-4a621da3e515
  - 0f22646a-cd54-4f06-860f-f52b2e104d63
  - 889fb99f-d2f0-4459-80e5-00478f7d5102
  - 84696b62-841d-4063-9078-c9cc7803a17e
  - 897b5c37-45ac-436c-9383-e1c58f73125f
  - 2170e3a5-7813-4138-afe2-b8988b630bb9
  - 59d30e58-239b-44b8-9245-fe8df3c5bcab
  - 9af43c34-9d09-45ad-9101-067610358dce
  wofs_annual_summary:
  - 2f6e46dc-cb29-4d55-854b-873d435b2880
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-31_1993-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-31_1993-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-31_1993-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-31_1993-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-31_1993-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-31_1993-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-31_1993-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-31_1993-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-31_1993-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 1993-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-19 07:07:50.749810Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
